Skip to main content
GET
/
api
/
autorebates
/
clients
Generates client lists grouped by rebate (partner accounts are listed in
curl --request GET \
  --url https://my.exnessaffiliates.com/api/autorebates/clients/
{
  "data": [
    {
      "partner_account": "int",
      "client_account": "int",
      "rebate_group_title": "string",
      "rebate_group_id": "int",
      "volume_lots": "number",
      "reward": "number",
      "reward_usd": "number",
      "processed_rebate": "number",
      "processed_rebate_usd": "number",
      "rebate_percent": "int",
      "client_account_type": "string",
      "country": "string",
      "partner_currency": "string",
      "reg_date": "date"
    }
  ],
  "totals": {
    "count": "int",
    "count_wo_rebate": "int"
  }
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

limit
integer

pagination

offset
integer

pagination

client_account
string[]

filter

partner_account
string[]

filter

reg_date
string[]

filter

reg_date_from
string

filter, registration date from

reg_date_to
string

filter, registration date to

client_account_type
string[]

filter

country
string[]

filter

group_id
string[]

filter

filter, universal search field

ordering
string

ordering, Comma-separated list without spaces. Supported field names: partner_account, client_account, rebate_group_title, rebate_group_id, volume_lots, reward, reward_usd, processed_rebate, processed_rebate_usd, rebate_percent, partner_currency, client_account_type, reg_date, country

Response

OK

data
object[]
required
Example:
[
{
"partner_account": "int",
"client_account": "int",
"rebate_group_title": "string",
"rebate_group_id": "int",
"volume_lots": "number",
"reward": "number",
"reward_usd": "number",
"processed_rebate": "number",
"processed_rebate_usd": "number",
"rebate_percent": "int",
"client_account_type": "string",
"country": "string",
"partner_currency": "string",
"reg_date": "date"
}
]
totals
object
required